.jumbotron {
    background-color: #20509e !important;
    color: #b2b1b1 !important;
}

.jumbotron h1 {
    color: #ffffff !important;
    font-weight:bold;
}

.jumbotron h2 {
    color: #0396d4 !important;
    font-weight:bold;
}

.jumbotron .btn {
    color: #FFF;
    background-color: #0396d4;
    border:none;
}

.jumbotron .btn a {
  color:#FFF;
}

#hdfWebsitesWrapper {
    height: 1.75rem;
    padding: 5px !important;
    background-color: #ebebeb;
    color:rgb(51, 51, 51);
    font-size:0.75rem;
    text-align:center;
    overflow: hidden;
    transition: all 1s ease-in-out;
    
}
#hdfWebsitesWrapper a {
    color: #837f7f;
    display: inline-block;
    padding: 0 .5rem;
}

#revealMore {
    display: block;
    float: left;
    transition: all 1s ease-in-out;
}

#hdfWebsitesWrapper.fulllHeight {
    height: 2.825rem;
}